- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

# ofx_request_accountinfo.hh File Reference

## Detailed Description

Declaration of OfxRequestAccountInfo create an OFX file containing a request for all account info at this FI for this user.

Definition in file ofx_request_accountinfo.hh.

Go to the source code of this file.

## Data Structures
class | OfxAccountInfoRequest
| An account information request. More...